
TextCritical.net - Feature #2651

Feature # 2632 (Closed): Conversion to React-Semantic

Feature # 2653 (Closed): Setup The Basics

Integrate into main app

04/14/2020 07:16 PM - Luke Murphey

Status: Closed Start date: 04/14/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 04/14/2020 08:30 PM - Luke Murphey

- Parent task changed from #2632 to #2653

#2 - 04/30/2020 05:13 AM - Luke Murphey

Qs:

How do I serve content locally to set up routing

https://stackoverflow.com/questions/31945763/how-to-tell-webpack-dev-server-to-serve-index-html-for-any-route

https://webpack.js.org/configuration/dev-server/

#3 - 04/30/2020 06:35 AM - Luke Murphey

- Status changed from New to In Progress

#4 - 05/04/2020 05:17 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
